Ben
Burton
bab@debian.org
8. april, 2003
quanta
1

# `quanta`

Et &kde;-baseret webudviklingsmiljø

    quanta --unique --nologo --resetlayout filename KDE Generic Options Qt Generic Options

## Beskrivelse

&quanta; Plus er et webudviklingsmiljø til HTML- og tilsvarende sprog. Det er designet til hurtig webudvikling og er hurtigt på vej til at blive en moden editor med et stort antal fantastiske funktioner. &quanta; har allerede en god del PHP-understøttelse, inklusiv muligheden for at køre en PHP-fejlsøger.

&quanta; Plus er på ingen måde associeret med nogen kommercielle udgaver af &quanta;. De oprindelige udviklere forlod udgave under GPL-licensen til fordel for et kommercielt produkt.

## Tilvalg

### Programindstillinger

`--unique`

  Kør som alenestående program

`--nologo`

  Vis intet logo ved opstart

`--resetlayout`

  Nulstil grænsefladen til standardtilstanden

## Se også

Mere detaljeret brugerdokumentation er tilgængeligt på help:/quanta (enten indtastes denne URL i &konqueror; eller ``khelpcenter``help:/quanta`` køres).

Der er yderligere information tilgængeligt på http://sourceforge.net/projects/quanta/

## Forfattere

&quanta; skrives og vedligeholdes aktuelt af Eric Laffoon sequitur@kde.org og Andras Mantia amantia@kde.org.

Denne side i håndbogen er skrevet af Ben Burton bab@debian.org